/* CSS Document */
.rowku{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:5px;margin-left:5px}
.rowqu{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:0px;margin-left:0px}
.dropdown-menu{
	font-size: 13px;
	font-weight:100;
}
.pojok{
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.pojokx{
	margin-right: 0px !important;
	padding-right: 0px !important;
}
/*--------------------------------------------------------------# Top Bar --------------------------------------------------------------*/
#topbar {
	padding: 0.1em 0 0.1em 0;
	background: transparent;
	height: auto;
}
#topbar .social,#topbar .social-links{
	display:block;
	height:auto;
}
#topbar .social-links a{
  color: #eee;
  padding: 0;
  margin: 0;
  margin-right: 0.01em;
  display: inline-block;
  line-height: 0.1em;
}
#topbar .social-links span{
	margin: 0;
	padding: 3px 0 0 0;
	display: inline-block;
	font-size: 1.2em;
	line-height: 1.1em;
	color: #fff;
	
}
#topbar .social-links a.sos{
	margin-right: 0.01em;

}
#topbar .social-links a.sos i{
	margin-bottom : 0.25em;
}
#topbar .social-links a i{
 
  margin-left : 0;	
  padding : .1em .1em;
  width: 1.4em;
}
#topbar .social-links ul{
	padding: 0;
	margin: 0;
	line-height: 0em;
}

#topbar .social-links a:hover {
	color: #FEBF01;
}

#topbar .social-links ul.mitra a:first-child {
  border-left: 0;
  margin: 0 0 0 -9px;
}
#topbar .social-links a:first-child{
	 border-left: 0;
	 margin: 0 0.01em 0 0;
}
#topbar .social-links a.sos:first-child{
	margin-right: 0.01em;
}
/*-------------------------------------------------------------- # Header --------------------------------------------------------------*/
#header {
	padding: 0;
	height: 5.32em;
	z-index: 997;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);	
}
.easy{
	background: transparent;
}
main{
	margin-top : .5rem;
}

.close{
	color: #fff;
	opacity: 1;
	font-size: 1.5rem;
	font-weight: 100;
	text-shadow:none;
	line-height: 1.2rem;
}
.close:hover {
    color: #FF0;
    text-decoration: none;
}
.alert .close{
	font-size: 1rem;
}
.nav-item a{
	color: #008040;
}

#logo {
	display: inline-block;
}
#header #logo h1 {font-size: 1.2em; margin: 0 0 0 2px; padding: 0; line-height: 1em; font-family: inherit;font-weight:100;text-shadow: 1px 1px 2px #000;text-align:left;vertical-align:middle;color: #fff; display: inline-block;}
#header #logo h1 a {
  color: #FFF;
  line-height: 1;
}
#header p{
	font-size: .75em;
	width:400px;
	padding: 0;
	margin: 0;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.6em;
	text-shadow: 1px 1px 2px #000;
	display: block;}
#header #logo h1#waktu {
	font-size: 1.1em;
	margin:0;
	padding: 0 0 1px 0;
	line-height: 1em;
	font-family: inherit;
	font-weight:100;
	text-shadow: 1px 1px 2px #000;
	text-align:right;
	vertical-align:middle;
	color: #fff;
}
#header #logo img {
  padding: 0;
  margin: 0;
}
@media (max-width: 768px) {  	
  #pilihan .dropdown-item{
	  font-size:0.73rem;
  }
  #header p{
	  width:auto;
  }
}
/*-------------------------------------------------------------- # Navigation Menu /* Menuku */
.nav-list > li {
	float: left;
	width: auto;
	height: auto;
	margin: 0.3em;
	background: transparent;
}
#menuku{
	display:block;
	background: transparent;
	width: auto;
	height: auto;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
}
#menuku .menu-text{
	display: block;
	text-align:center;
	font-size: 0.8em;
	color: #000;
	line-height: 1.1em;
	margin: auto;
	width: 9.5em;
	height: 8em;
	padding-right:0.7em;
	padding-left:0.7em;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff, 1px 1px 2px #999;
}
#menuku > .menu-text > .menu-icon{
	display: block;
	width: 1.6em;
	height: 1.5em;
	margin: 0.15em auto;
	padding: 0;
	line-height: 1.5em;
	font-size: 2.9em;
	font-weight: 300;
	text-shadow: 0px 1px 3px #FFF, 0px 1px 3px rgba(0,0,0,0.12);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 5px 0 rgba(0,0,0,0.12);
	border-radius: 0.2em;
	color: #fff;
}
.menu-icon:hover {
	animation-name:swing;
	animation-duration: 2s;
	animation-fill-mode:both;
	animation-iteration-count:infinite;
}
@media (max-width: 768px) {
  .nav-list{
	  width: 100%;
	  margin-left:auto;
	  margin-right:auto;
  }
  .nav-list > li {
	  width: 22%;
	  display:block;
  }
   #menuku{
	  width: 100%;
}
#menuku .menu-text{
	font-size: 8.5px;
	padding-top: 3px;
}
#menuku > .menu-text > .menu-icon{
margin: 0.2em auto;
}

  .card-header{
  padding: .3rem 1.25rem;
  }
}
#pilihan, #pilihanku{
	margin: 0 0 0;
	list-style: none;
	width:auto;
}
#pilihan .btn, #pilihanku .btn{
	border-color: transparent;
	font-size: 1.125rem;
	padding: .13rem .1rem;
	color: #FFF;
}
#pilihan .dropdown-item{
	color: #fff;
}
#pilihan .dropdown-item:focus, .dropdown-item:hover {
    text-decoration: none;
    background-color: #000;
	color: #FFF;
}
#pilihan .dropdown-item.disabled, #pilihan .dropdown-item:disabled {
	font-weight: 100;
    pointer-events: none;
}
@media (max-width: 768px) {
#pilihanku select{
	max-width: 250px;
}
}